AnsweredAssumed Answered

Is 11.3.6 SP7 backward compatible to 11.3.6 SP3

Question asked by rob.baldwin on Mar 22, 2019
Latest reply on Mar 25, 2019 by andst05

We have a new installation of 11.3.6 SP7.  Legacy implementation is 11.3.6 SP3.  Can we interact with the SP3 agents from the SP7 EP?  Can jobs running on SP7 agents be configured to also run using SP3 agents?

Outcomes